<?php

session_start();

require_once ("../../config/Cado.php");





require_once ("../formatos/formato.php");





require_once("../producto/cProductotag.php");

$oProductotag = new cProductotag();

?>







<div id="" >

	<table class="table table-bordered table-striped">

	<tbody>

	

	<td>

		

	<?php 



	$dtsmo=$oProductotag->mostrar_modelos($_POST['cat_id']);

	$num_rows= mysqli_num_rows($dtsmo);



	?>

	

	<table class="">

	<th>MODELO</th>

	<tbody>

	

	<?php

			if($num_rows>0){

			

			while($dt = mysqli_fetch_array($dtsmo))

			{

			?>

			<tr>

			<td>

				<h4>

				<span class="label label-warning"> <?php echo $dt['tb_productomodelo_nom'].'  '; ?> <span style="cursor:pointer;" class="text-primary" onclick="eliminar_tag('1','<?php echo $dt['tb_productomodelo_id']; ?>')" >&times;</span></span>

				</h4>

			</td>

			</tr>	

			

			<?php						

			}

			}else{

			?>

			

			<tr>

			<td>

				Sin registros

			</td>

			</tr>

					

			

		

			<?php 

			}

			?>

	

	</tbody>

	</table>

	

	</td>

	





	<td>

				

	<?php 	

	$dtsm=$oProductotag->mostrar_motor($_POST['cat_id']);

	$num_rows= mysqli_num_rows($dtsm);

	?>

			

	

	<table class="">

	<th>MOTOR</th>

	<tbody>

	

	<?php

			if($num_rows>0){

			

			while($dtm = mysqli_fetch_array($dtsm))

			{

			?>

			<tr>

			<td>

				<h4>

				<span class="label label-warning"> <?php echo $dtm['tb_productomotor_nom'] ?> <span style="cursor:pointer;" class="text-primary"  onclick="eliminar_tag('2','<?php echo $dtm['tb_productomotor_id']; ?>')" >&times;</span></span>

				</h4>

			</td>

			</tr>	

			

			<?php						

			}

			}else{

			?>

			

			<tr>

			<td>

				Sin registros

			</td>

			</tr>

					

			

		

			<?php 

			}

			?>

	

	</tbody>

	</table>

	

	</td>

	

	

	<td>

		<?php 

		

	$dtsc=$oProductotag->mostrar_caja($_POST['cat_id']);

	$num_rows= mysqli_num_rows($dtsc);

	?>

	

	

	

	<table class=" ">

	<th>CAJA</th>

	<tbody>

	

	<?php

			if($num_rows>0){

			

			while($dtc = mysqli_fetch_array($dtsc))

			{

			?>

			<tr>

			<td>

				<h4>

				<span class="label label-warning"> <?php echo $dtc['tb_productocaja_nom']; ?> <span style="cursor:pointer;" class="text-primary"  onclick="eliminar_tag('3','<?php echo $dtc['tb_productocaja_id']; ?>')" >&times;</span></span>

				</h4>

			</td>

			</tr>	

			

			<?php						

			}

			}else{

			?>

			

			<tr>

			<td>

				Sin registros

			</td>

			</tr>

					

			

		

			<?php 

			}

			?>

	

	</tbody>

	</table>

	

	

	

	</td>

		

		

		

		</tbody>

	</table>

</div>



